Subject: Re: TXT Nation Chat Issue
From: Pritish Nandi <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 30 Jul 2020 22:30:56 -0700 (MST)

Hi Dimpy, 

It does show a link "status.olark.com" to check the updates about the maintenance. I can see the maintenance is completed now. Please delete browser cookies for TXT Nation and login again. 

Regards, 
Pritish 

From: "Dimpy Chawla" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, July 31, 2020 10:26:43 AM 
Subject: TXT Nation Chat Issue 

Hi Ashish, 

As per your guidance, I am raising this issue in front of the seniors which I was facing since morning in my shift. The txt nation chat portal is under maintenance. I have attached the screenshots as well. Please check and guide me further what I have to do in this situation? 

Thanks & regards, 
Dimpy Chawla